@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-family:inherit;
	font-style:inherit;
	font-weight:inherit;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
	vertical-align:baseline;
}
*:focus {
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
}
body {
	padding:0;
	margin:0;
	background-color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:100.01%;
	line-height:100.01%;
}
p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.75em;
	line-height:148%;
	letter-spacing:0.1em;
	color:#000;
	margin:0;
	padding:0;
}
h1 {
	font-size:0.9em;
	line-height:130%;
	font-weight:normal;
	margin-bottom:1em;
	letter-spacing:0.2em;
}
h2 {
	font-size:0.9em;
	line-height:130%;
	font-weight:normal;
}
h3 {
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:0.9em;
	line-height:130%;
	font-weight:bold;
	margin-bottom:4em;
}
h4 {
	font-size:0.9em;
	line-height:130%;
	font-weight:normal;
	margin-bottom:3em;
}
h5 {
	font-size:0.9em;
	line-height:400%;
	font-weight:normal;
}
h6 {
	font-size:0.9em;
	line-height:130%;
	margin-bottom:4.8em;
}
a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
a:active {
	color:#000;
	text-decoration:none;
}
a img {
	text-decoration:none;
	margin:0;
	padding:0;
	border:0;
}
a:link img {
	text-decoration:none;
}
a:visited img {
	text-decoration:none;
}
a:hover img {
	text-decoration:none;
}
a:active img {
	text-decoration:none;
}
.navigation {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:#999;
	text-decoration:none;
	letter-spacing:0.08em;
}
a.navigation:link {
	color:#999;
	text-decoration:none;
}
a.navigation:visited {
	color:#999;
	text-decoration:none;
}
a.navigation:hover {
	color:#000;
	text-decoration:underline;
}
a.navigation:active {
	color:#999;
	text-decoration:none;
}
.oblique {
	font-family:"Times New Roman", Times, serif;
	color:#000;
	text-decoration:none;
	font-weight:normal;
	font-style:oblique;
	margin-bottom: 10px;
}
#navigation_top {
	position:absolute;
	left:20px;
	z-index:1000;
	background-color:#fff;
	top:18px;
}
#content {
	position:absolute;
	z-index:1;
	width: 800px;
	text-align: center;
	margin: 0px auto;
	margin-left: 50%;
	left: -400px;
	top: 50%;
	height: 450px;
	margin-top: -225px;
}
